@charset "utf-8";
/* CSS Document */
body { margin:0;font:normal 13px Arial, Verdana, Helvetica, sans-serif;background:#2e2e2e;font:normal 13px Arial, Verdana, Helvetica, sans-serif;color:#FFFFFF; }
ul, li, h1, h2, h3, p, form { margin:0;padding:0; }
li { list-style:none; }
.ajaxLoader { background:url(../images/ajax-loader.gif) center;width:16px;height:16px;position:absolute;left:0;top:0; }

.admin-error {width:280px;margin:15% auto 0;background:#FFF;padding:20px 20px 20px 40px;color:#F00;-moz-border-radius: 15px;border-radius: 15px;}
.admin-error li { padding:5px 0;list-style:disc;font-weight:bold; }

.clear { clear:both; }
.error { color:#CC0000;text-align:center;padding:10px;border:1px solid #CC0000;margin:0 0 25px 0; }

.wrapper {  width:800px;background:#FFFFFF;margin:0 auto;color:#444; }
.header { background:#095aa4;height:100px;position:relative; }
.content { min-height:450px;position:relative;padding:20px; }
.footer { background:#095aa4;padding:15px 0;text-align:center;color:#FFFFFF; }
.footer a { color:#FFCC00; }

.header .admin_logo { position:absolute;left:25px;top:25px; }
.header .link { position:absolute;right:25px;top:20px;color:#FFFFFF; }
.header .link a { color:#FFFFFF;text-decoration:none; }
.header .link a:hover { text-decoration:underline; }

.main { float:left;width:555px;border:1px solid #c0c0c0;-moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;position:relative; }
.main h2 { padding:15px 10px 10px 15px;font:normal 23px "Times New Roman", Times, serif;line-height:18px;font-style:italic; }
.main h2 a { text-decoration:none;padding:0 10px;font:normal 14px "Times New Roman", Times, serif;line-height:31px;color:#555555;background:url(../images/menu_bg.jpg) repeat-x left top;border:1px solid #c0c0c0;-moz-border-radius:12px;border-radius:12px;padding:2px 10px;margin:0 0 0 10px; } 

.col1 { float:left;width:180px;border:1px solid #c0c0c0;-moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;margin:0 20px 0 0; }
.col1 h2 { background:url(../images/menu_bg.jpg) repeat-x left top;height:31px; }
.col1 h2 a { display:block;height:31px;text-decoration:none;padding:0 10px;font:normal 17px "Times New Roman", Times, serif;line-height:31px;color:#555555; }
.col1 ul {}
.col1 ul li { border-top:1px solid #c0c0c0; }
.col1 ul li a { display:block;padding:0 10px;background:#fafafa;text-decoration:none;color:#666666;height:30px;line-height:30px; }
.col1 ul li a:hover, .col1 ul li.active a { background:#eee;font-weight:bold;font-size:12px; }

.profile { padding:20px;font-size:13px;line-height:22px; }
.profile b { font-size:14px; }

.main .title li, .main .title:hover li { background:url(../images/title1_bg.jpg) repeat-x left top;font-weight:bold;color:#444; }
.list1 { float:left;width:100%;font-size:12px; }
.list1 li { float:left;padding:5px;white-space:nowrap;overflow:hidden; }
.even li { background:#f2f2f2; }
.featured { border:1px solid #095AA4;margin-left:-1px;color:#095AA4;font-weight:bold; }
.list1:hover, .even:hover li { background:#1875c9;color:#FFFFFF; }
.list1 .colu1 { width:315px;cursor:pointer; }
.list1 .colu2 { width:75px;text-align:center; }
.list1 .colu3, .list1 .colu10 { width:50px;text-align:center;line-height:0;height:15px; }
.list1 .colu3 a, .list1 .colu10 a { margin:0 2px;line-height:0;height:15px; }
.list1 .colu4 { width:205px;cursor:pointer; }
.list1 .colu5 { width:65px;text-align:center; }
.list1 .colu6 { width:50px;text-align:center; }
.list1 .colu7 { width:75px;text-align:center; }
.list1 .colu8 { width:50px;text-align:center;line-height:0;height:15px; }
.list1 .colu9 { width:445px;border-top:1px solid #eee;padding:10px 15px; }
.list1 .colu10 { border-top:1px solid #eee;padding:10px 15px }
.list1 .colu11 { width:525px;border-top:1px solid #eee;padding:10px 15px; }

.list1 li.gold_coin { background-repeat:no-repeat;background-image:url(../images/type_icon.png);background-position:right -2px; }
.list1 li.gold_bar { background-repeat:no-repeat;background-image:url(../images/type_icon.png);background-position:right -32px; }
.list1 li.silver_coin { background-repeat:no-repeat;background-image:url(../images/type_icon.png);background-position:right -62px; }
.list1 li.silver_bar { background-repeat:no-repeat;background-image:url(../images/type_icon.png);background-position:right -92px; }

.sub1 .colu1 { padding-left:7px;width:313px;list-style:disc;list-style-position:inside; }

.login-form { width:300px;margin:15% auto 0;background:#095aa4;padding:20px 20px 15px 20px;color:#FFFFFF;-moz-border-radius: 15px;border-radius: 15px; }
.login-form br, .basic-forms br { clear:both; }
.login-form  h2 { margin-top:0;margin-bottom:10px; }
.login-form input, .login-form label { float:left;margin:0 0 10px 0; }
.login-form input.field { width:200px; }
.login-form label { width:90px; }
#sub_categorys { float:left;margin:0 0 10px;width:360px; }
#sub_categorys li { float:left;width:100%; }
#sub_categorys li label { float:none;padding:0; }

.basic-forms { float:left;width:90%;padding:5%;border-top:1px solid #ddd; }
.basic-forms > input, .basic-forms label, .basic-forms select, .basic-forms textarea { float:left;margin:0 0 10px 0; }
.basic-forms label { width:115px;text-align:right;padding:0 15px 0 0;height:24px;line-height:24px; }
.basic-forms input.text1, .basic-forms select { width:230px;border:1px solid #C0C0C0;padding:3px 5px; }
.basic-forms input.price { background:#FFFFFF url(../images/doller.jpg) no-repeat 3px center;padding-left:13px; }
.basic-forms textarea { border:1px solid #C0C0C0;width:350px;height:160px; }
.postage_edit .basic-forms label{ min-width: 35% !important;text-align: left !important;}
.postage{ float:right !important; margin-top:15px; }
.postage ul li:last-child{ width:53px !important;}
.postage ul li{ width:154px !important;}
.postage ul li:first-child{	text-align:center !important}